API referenceK Y B Screening

The verification record: status, tier and per-person readiness

GET
/api/b/v1/kyb/verification

Authorization

OAuth2PasswordBearer
AuthorizationBearer <token>

In: header

admin_access_token?string|null

Response Body

application/json

application/json

curl -X GET "https://example.com/api/b/v1/kyb/verification"
{  "verification": {    "status": "created",    "tier": "tier_0",    "person_count": 0,    "persons_verified": 0,    "persons_clean": 0,    "open_cases": 0  },  "persons": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "role": "owner",      "full_name": "string",      "date_of_birth": "2019-08-24",      "nationality": "string",      "ownership_percentage": 0,      "email": "string",      "shares_allocated": 0,      "identity_status": "pending",      "aml_status": "pending",      "identity_result_code": "string",      "identity_result_text": "string",      "aml_check_id": "febfacf1-571a-4358-b002-e0c8b906c2cf",      "created_at": "2019-08-24T14:15:22Z"    }  ],  "readiness": {    "met": true,    "documents_required": [      "string"    ],    "documents_approved": [      "string"    ],    "documents_missing": [      "string"    ],    "stakeholders": 0,    "stakeholders_verified": 0,    "stakeholders_flagged": 0,    "open_cases": 0,    "regulated_industry": false,    "unmet_reasons": [      "string"    ]  }}